Subject: Re: bug#45907: [PATCH] Shr memory singularity gif89a

From: Robert Pluim <[email-masked]>
Date: Mon, 18 Jan 2021 11:45:14 +0100

>>>>> On Fri, 15 Jan 2021 18:17:09 -0500, dick <[email-masked]> said:

Your patch has spurious whitespace changes. Also, your checks for
display-graphic-p are not the right thing to do: the tests need to be
fixed to work, rather than skipped (I think Eli may already have done
this).

Robert